Subject: Re: DAC Session

From: [email-masked] (Randolph E. "Randy" Harr)
Date: Wed, 31 Aug 1994 10:56:24 -0700

When there is a special session being proposed, the session organizer is
given leeway to bring "invited papers" and speakers.  The normal blind
review process for the panel or paper session is modified.  At least this is
the way it was up until a few years ago.  I will pass the message on to Kurt
Keutzer, Raul Camposano, and Rich Rudell of our company (we keep hiring
anybody on the DAC program committee it seems!) -- all who were on last
years program committee from what I recall and who may be able to comment.

Raul, Rich and Kurt: It was suggested by Paul Franzone of NCState that we
propose a special DAC session on IBIS and signal integrity problems and
modeling.  Given the exposure at this years DAC in terms of the exhibit
floor it seemed appropriate.  Can any of you advise the IBIS committee
([email-masked]) about the procedures for trying to organize such a session.

>
>Text item: 
>
>Paul,
>
>As Jon Powell stated, there were several concerns:
>
>You said that typically 3 of 4 papers are rejected.  If, as we surmised, we 
>needed at least 3 accepted papers to have a session, does that mean the forum 
>members need to generate 12 papers in order for anyone to get to present?  
>That's a fairly big disincentive.
>
>There was a general feeling that a DAC session would be worthwhile, but with 
>products to deliver, many of us don't want to spend valuable time in the next 
>month writing a paper if there is only a small likelihood of it going
anywhere. 
>How many papers does it take to reach critical mass, or is that an irrelevant 
>question?
>
>Will
>
>Sorry, I could not sit in on this morning's meeting.
>
>What came of the DAC session discussion, if there 
>was one please?
>
>Thanks,
>
>Paul
>

Randolph E. (Randy) Harr

Till 31 August:                         On 1 Sep:
--------------------------------------- ------------------------------------ 
Senior Scientist and Program Manager    Senior Research Associate
                                        Dept of EE, CIS
Logic Modeling Group, Synopsys Inc.     Stanford University
[email-masked], (415)694-1835(o)   [email-masked]
                                        415-725-3723 (msg)